{
    "TB": [
        "TB",
        "sH4Fc",
        "module",
        7
    ],
    "sirv_gnrl_dffl": [
        "sirv_gnrl_dffl",
        "BM4bj",
        "module",
        4
    ],
    "std": [
        "std",
        "reYIK",
        "module",
        1
    ],
    "sirv_gnrl_dffrs": [
        "sirv_gnrl_dffrs",
        "QHiet",
        "module",
        5
    ],
    "sirv_gnrl_dfflrs": [
        "sirv_gnrl_dfflrs",
        "ZJgwY",
        "module",
        2
    ],
    "sirv_gnrl_dfflrd": [
        "sirv_gnrl_dfflrd",
        "Uye5v",
        "module",
        3
    ],
    "sirv_gnrl_ltch": [
        "sirv_gnrl_ltch",
        "UTi0b",
        "module",
        6
    ],
    "...MASTER...": [
        "SIM",
        "amcQw",
        "module",
        8
    ]
}